<?php $currency_array = array('', 'BDT', 'USD'); ?>
<div class="col-sm-6 col-sm-offset-6 text-left" style="padding: 10px">
    <div class="col-sm-4 text-left" style="padding: 10px">
        <h4>Total</h4>
    </div>
    <div class="col-sm-1 green" style="margin-top: 10px;" id="total_price_loding"></div>
    <div class="col-sm-6 text-right" style="padding: 10px">
        <h4>
            <del>
                <span>
                    <?php
                    if ($billing_period == 2) {
                        if ($currency) {
                            echo $currency_array[$currency] . ' ' . $total_annual_price;
                        } else {
                            echo 'USD ' . $total_annual_price;
                        }
                    }
                    ?>
                </span>
            </del>
        </h4>
        <h4>
            <?php
            if ($currency) {
                echo $currency_array[$currency] . ' ' . $total_price;
            } else {
                echo 'USD ' . $total_price;
            }
            ?>
        </h4>
    </div>
</div>

